Bug 1026578 - [abrt] texstudio-2.6.2-1.fc19: dbus_message_cache_or_finalize: Process /usr/bin/texstudio was killed by signal 6 (SIGABRT)
[abrt] texstudio-2.6.2-1.fc19: dbus_message_cache_or_finalize: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: texstudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0886df90451b1b9dd45bf1cc0e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 20:40 EST by mue.nicolas
Modified: 2015-02-17 14:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:03:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.03 KB, text/plain)
2013-11-04 20:40 EST, mue.nicolas
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-04 20:40 EST, mue.nicolas
no flags Details
File: core_backtrace (59.46 KB, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: dso_list (18.07 KB, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: environ (999 bytes, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: maps (86.23 KB, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: open_fds (2.32 KB, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details
File: var_log_messages (1.50 KB, text/plain)
2013-11-04 20:41 EST, mue.nicolas
no flags Details

  None (edit)
Description mue.nicolas 2013-11-04 20:40:46 EST
Version-Release number of selected component:
texstudio-2.6.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        texstudio
crash_function: dbus_message_cache_or_finalize
executable:     /usr/bin/texstudio
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 dbus_message_cache_or_finalize at dbus-message.c:653
 #6 dbus_message_unref at dbus-message.c:1629
 #7 q_dbus_message_unref at qdbus_symbols_p.h:296
 #8 ~QDBusArgumentPrivate at qdbusargument.cpp:66
 #9 QDBusArgument::~QDBusArgument at qdbusargument.cpp:348
 #10 qMetaTypeDeleteHelper<QDBusArgument> at ../../src/corelib/kernel/qmetatype.h:134
 #11 clear at kernel/qvariant.cpp:290
 #12 node_destruct at ../../src/corelib/tools/qlist.h:431
 #13 free at ../../src/corelib/tools/qlist.h:757
 #14 QList<QVariant>::~QList at ../../src/corelib/tools/qlist.h:732
Comment 1 mue.nicolas 2013-11-04 20:40:56 EST
Created attachment 819444 [details]
File: backtrace
Comment 2 mue.nicolas 2013-11-04 20:40:59 EST
Created attachment 819445 [details]
File: cgroup
Comment 3 mue.nicolas 2013-11-04 20:41:03 EST
Created attachment 819446 [details]
File: core_backtrace
Comment 4 mue.nicolas 2013-11-04 20:41:07 EST
Created attachment 819447 [details]
File: dso_list
Comment 5 mue.nicolas 2013-11-04 20:41:11 EST
Created attachment 819448 [details]
File: environ
Comment 6 mue.nicolas 2013-11-04 20:41:14 EST
Created attachment 819449 [details]
File: limits
Comment 7 mue.nicolas 2013-11-04 20:41:18 EST
Created attachment 819450 [details]
File: maps
Comment 8 mue.nicolas 2013-11-04 20:41:22 EST
Created attachment 819451 [details]
File: open_fds
Comment 9 mue.nicolas 2013-11-04 20:41:28 EST
Created attachment 819452 [details]
File: proc_pid_status
Comment 10 mue.nicolas 2013-11-04 20:41:31 EST
Created attachment 819453 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:28:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:03:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.